@font-face {
    font-family: 'ARDS1';
    src: url('http://www.dressale.com/includes/templates/dress/fonts/ards1-webfont.eot');
    src: url('http://www.dressale.com/includes/templates/dress/fonts/ds1-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.dressale.com/includes/templates/dress/fonts/ards1-webfont.woff') format('woff'),
         url('http://www.dressale.com/includes/templates/dress/fonts/ards1-webfont.ttf') format('truetype'),
         url('http://www.dressale.com/includes/templates/dress/fonts/ards1-webfont.svg#ARDS1') format('svg');
    font-weight: normal;
    font-style: normal;
}
.filter_top{
	position: relative;
	margin-top: 20px;
	border-bottom: 2px solid #016dcf;
}
.filter_top h1{
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
	height: 20px;
	font-family: 'Arno Pro';
	display: block;
	float: left;
	margin-right: 20px;
}
.filter_top h1 .resultCount{
	color: #999999;
	font-family: 'New Athena Unicode';
}
.filter_top .selectedAttr{
	line-height: 20px;
	margin-right: 40px;
	margin-bottom: 5px;
	margin-left: 2px;
}
.filter_top .selectedAttr a{
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	color: #474848;
	margin-right: 17px;
}
.filter_top .selectedAttr a.remove>span{
	height: 20px;
	line-height: 20px;
	display: inline-block;
}
.filter_top .selectedAttr a.remove:hover em {
	transition: 0.3s;
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
.filter_top .selectedAttr a.remove>em{
	display: inline-block;
	height: 20px;
	vertical-align: middle;
	width: 20px;
	background: url("../images/cate_icons.png") 3px -338px no-repeat;
	transition: 1s;
	transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
}
.filter_top .oneclear{
	position: absolute;
	width: 40px;
	display: block;
	height: 20px;
	line-height: 20px;
	color: #f96b07;
	top: 0px;
	right: 0px;
}
.filters_list .bottom1px{
	border-bottom: 1px solid #efefef;
}
.filters_list{
	border: 1px solid #d7d7d7;
	border-top: none;
}
.filters_list .optname{
	width: 143px;
	padding-right: 17px;
	line-height: 34px;
	font-size:12px;
	text-align: right;
	color: #000000;
	font-family: 'ARDS1';
	text-shadow: 0px 0px 0px;
	float: left;
	text-transform: uppercase;
}
.filters_list .options_wrap{
	margin-left: 160px;
	padding: 4px 2px 3px 2px;
	line-height: 34px;
	font-size:12px;
	text-align: left;
	color: #000000;
	border-left: 1px solid #efefef;
	position: relative;
}
.filters_list .options_wrap .options{
	width: 730px;
	overflow: hidden;
}
.filters_list .options_wrap .options a{
	display: block;
	height: 27px;
	line-height: 27px;
	padding-left: 30px;
	padding-right: 10px;
	float: left;
	margin-right: 12px;
	color: #666666;
	background: url('../images/cate_icons.png') 8px -214px no-repeat;
}
.filters_list .options_wrap .options a:hover{
	color: #000000;
	text-decoration: none;
	background: #f3f3f3 url('../images/cate_icons.png') 8px -214px no-repeat;
}
.filters_list .options_wrap .options a.clicked{
	background: #f3f3f3 url('../images/cate_icons.png') 8px -252px no-repeat;
}
.filters_list .options_wrap .options a.selected{
	background: url('../images/cate_icons.png') 8px -252px no-repeat;
}
.filters_list .options_wrap .options a.selected:hover{
	background: url('../images/cate_icons.png') 8px -291px no-repeat;
}
.filters_list .optionsmore {
	width: 64px;
	height: 20px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url('../images/cate_icons.png') -190px -291px no-repeat;
	cursor: pointer;
}
.filters_list .optionsmore.up{
	background-position: -190px -337px;
}
#resultSortBarNew{
	border: 1px solid #cac9c9;

	height: 40px;
	background-color: #f7f7f7;
	background-image: -moz-linear-gradient(top,#fff,#ececec);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#ececec));
	background-image: -webkit-linear-gradient(top,#fff,#ececec);
	background-image: -o-linear-gradient(top,#fff,#ececec);
	background-image: linear-gradient(to bottom,#fff,#ececec);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffececec',GradientType=0);
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
	-moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
	border-radius: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	margin: 30px 0 12px 0;
}
#resultSortBarNew a{
	width: 64px;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	color: #666666;
	display: block;
	padding-left: 30px;
	float: left;
	border-right: 1px solid #e2e3e3;
}
#resultSortBarNew a:hover{
	text-decoration: none;
}
#resultSortBarNew .tabtitle{
	width: 97px;
	background: none;
	text-align: center;
	font-weight: bold;
	color: #000000;
	padding-left: 0px;
	border: none;
	text-transform: uppercase;
}
#resultSortBarNew .most{
	background: url('../images/cate_icons.png') 10px 11px no-repeat;
}
#resultSortBarNew .most.selected,#resultSortBarNew .most:hover{
	color: #ffffff;
	background: #727272 url('../images/cate_icons.png') 10px -75px no-repeat;
	box-shadow: #656565 -3px 4px 10px inset,#656565 4px 5px 10px inset;
	border-right: 1px solid #656565;
}
#resultSortBarNew .newa{
	background: url('../images/cate_icons.png') -85px 9px no-repeat;
	width: 44px;
	padding-left: 40px;
}
#resultSortBarNew .newa.selected,#resultSortBarNew .newa:hover{
	color: #ffffff;
	background: #727272 url('../images/cate_icons.png') -85px -76px no-repeat;
	box-shadow: #656565 -3px 4px 10px inset,#656565 4px 5px 10px inset;
	border-right: 1px solid #656565;
}
#resultSortBarNew .pUp{
	background: url('../images/cate_icons.png') -286px 11px no-repeat;
	width: 35px;
	padding-left: 22px;
	padding-right: 40px;
}
#resultSortBarNew .pUp.selected,#resultSortBarNew .pUp:hover{
	color: #ffffff;
	background: #727272 url('../images/cate_icons.png') -286px -75px no-repeat;
	box-shadow: #656565 -3px 4px 10px inset,#656565 4px 5px 10px inset;
	border-right: 1px solid #656565;
}
#resultSortBarNew .pDown{
	background: url('../images/cate_icons.png') -170px 11px no-repeat;
	width: 35px;
	padding-left: 22px;
	padding-right: 40px;
	border-right: none;
}
#resultSortBarNew .pDown.selected,#resultSortBarNew .pDown:hover{
	color: #ffffff;
	background: #727272 url('../images/cate_icons.png') -170px -75px no-repeat;
	box-shadow: #656565 -3px 4px 10px inset,#656565 4px 5px 10px inset;
	border-right: none;
}
.morefilters{
	width: 91px;
	height: 19px;
	display: block;
	margin: -1px auto 0px auto;
	background: url('../images/cate_icons.png') 0px -184px no-repeat;
}
.morefilters:hover{
	background-position: 0px -164px;
}
.morefilters>a{
	display: block;
	width: 91px;
	height: 19px;
}
.morefilters.up{
	width: 71px;
	background-position: -151px -164px;
}
.morefilters.up:hover{
	background-position: -151px -184px;
}
.itemslist>.noitem{
	height: 150px;
	line-height: 150px;
	text-align: center;
	font-size: 18px;
}
.itemslist>dl{
	float: left;
	position:relative;
	margin-bottom: 30px;
}
.itemslist.dresses>dl{
	width: 240px;
	margin-right: 6px;
}
.itemslist>dl>dt>a{
	position: relative;
}
.itemslist>dl>dt>a>.dis{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 41px;
	height: 44px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 26px;
	color: #ffffff;
	background: url('../images/icos.png') 0px -958px;
}
.itemslist>dl>dt>a>.dis>em{
	display: block;
	text-align: center;
	width: 100%;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	line-height: 12px;
	margin-top: -4px;
}
.itemslist.dresses>dl>dt>a,.itemslist.dresses>dl>dt>a>img{
	width: 240px;
	height: 360px;
	display: block;
}
.itemslist.clothing>dl{
	width: 230px;
	margin-right: 20px;
}
.itemslist.clothing>dl>dt>a,.itemslist.clothing>dl>dt>a>img{
	width: 230px;
	height: 345px;
	display: block;
}
.itemslist.minitems>dl{
	width: 230px;
	margin-right: 20px;
}
.itemslist.minitems>dl>dt>a,.itemslist.minitems>dl>dt>a>img{
	width: 230px;
	height: 230px;
	display: block;
	text-decoration: none;
}
.itemslist.minitems>dl>dt>a:hover{
	text-decoration: none;
}
.itemslist .holder{
	position: relative;
	width: 100%;
	height: 0px;
}
.itemslist>dl .hbar{
	width: 100%;
	height: 55px;
	display: none;
	position: absolute;
	top: -55px;
	left: 0px;
	background: url(../images/1px.png) repeat;
}
.itemslist.minitems>dl .hbar{
	height: 44px;
	top: -44px;
}
.itemslist>dl .hbar>li{
	float: left;
	width: 49.99%;
	height: 100%;
	cursor: pointer;
}
.itemslist>dl .hbar>li>.ico{
	width: 100%;
	height: 28px;
	background: url(../images/icos.png) no-repeat;
	position: relative;
}
.itemslist.minitems>dl .hbar>li>.ico{
	height: 24px;
}
.itemslist>dl .hbar>li.qview>.ico{
	background-position: 44px -827px;
}
.itemslist.minitems>dl .hbar>li.qview>.ico{
	background-position: 45px -831px;
}
.itemslist>dl .hbar>li.qview:hover>.ico{
	background-position: -251px -896px;
}
.itemslist.minitems>dl .hbar>li.qview:hover>.ico{
	background-position: -250px -900px;
}

.itemslist>dl .hbar>li.fav>.ico{
	background-position: -182px -827px;
	position: relative;
}
.itemslist.minitems>dl .hbar>li.fav>.ico{
	background-position: -182px -831px;
}
.itemslist>dl .hbar>li.fav:hover>.ico,.itemslist>dl .hbar>li.fav>.ico.favon{
	background-position: -345px -896px;
}
.itemslist.minitems>dl .hbar>li.fav:hover>.ico,.itemslist.minitems>dl .hbar>li.fav>.ico.favon{
	background-position: -345px -900px;
}

.itemslist>dl .hbar>li>.title{
	display: block;
	width: 100%;
	height: 27px;
	line-height: 27px;
	font-family: Verdana,Helvetica,sans-serif;
	text-shadow: 0px 0px 0px;
	font-size: 12px;
	color: #000000;
	text-align: center;
	position: relative;
}
.itemslist.minitems>dl .hbar>li>.title{
	height: 20px;
	line-height: 20px;
}
.itemslist>dl>dd.name>a{
	margin: 6px 0px 4px 0px;
	line-height: 18px;
	max-height: 36px;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	display: block;
	overflow: hidden;
}
.itemslist>dl>dd.name>a:hover{
	color: #026dcf;
	text-decoration: underline;
}
.itemslist>dl>dd.name.isnew>a{
	text-indent: 34px;
	background: url('../images/cate_icons.png') -369px -354px no-repeat;
}
.itemslist.clothing>dl>dd.name>a{
	height: 18px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.itemslist>dl>dd.price>em{
	display: block;
}
.itemslist>dl>dd.price>em.sale{
	height: 25px;
	line-height: 25px;
	font-size: 16px;
	font-weight: bold;
	color: #cc0000;
}
.itemslist>dl>dd.price>em.last{
	height: 15px;
	line-height: 15px;
	font-size: 12px;
	color: #666666;
	text-decoration: line-through;
}
.itemslist>dl>dd.price>em.sale>.dis{
	font-size: 12px;
	color: #fb4727;
	font-weight: normal;
}
.itemslist>dl>dd.price>em>i{
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
.itemslist>dl>dd.icos{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 60px;
	height: 20px;
}
.itemslist.dresses>dl>dd.icos{
	padding-right: 12px;
}
.itemslist>dl>dd.icos>em{
	display: block;
	float: right;
	width: 20px;
	height: 20px;
	margin-left: 8px;
	cursor: pointer;
	position: relative;
	background: url('../images/cate_icons.png') 0px 0px no-repeat;
}
.itemslist>dl>dd.icos>em.fav{
	background-position: -380px -182px;
}
.itemslist>dl>dd.icos>em.pmc{
	background-position: -297px -182px;
}
.itemslist.clothing>dl>dd.freeshipping{
	display: none;
}
.itemslist>dl.last{
	margin-right: 0px;
}
.itemslist .pop_plus{
	width: 30px;
	height: 20px;
	line-height: 20px;
	font-size: 15px;
	font-weight: bold;
	color: red;
	position: absolute;
	left: 52px;
	top: 0px;
}
.itemslist.minitems .pop_plus{
	left: 36px;
}
.itemslist .pop2{
	border-color: #c3c1c1;
	-moz-box-shadow: 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
}
.itemslist .left114 {
	top: 22px;
	left: -113px;
}
.itemslist .pop2{
	height: 22px;
}
.itemslist .pop2 .txt_info {
	color: #666666;
	font-size: 10px;
	height: 22px;
	line-height: 22px;
	text-align: center;
}
#quickview{
	width: 813px;
	/*height: 615px;*/
	border: 1px solid #e7e7e7;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.3);
	background-color: white;
	z-index: 992;
}
#quickview .closequickview{
	width: 26px;
	height: 20px;
	cursor: pointer;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../images/pdi.png) -169px -1070px no-repeat;
}
#quickview .closequickview:hover{
	background-position: -209px -1070px;
}
#quickview .qleft{
	width: 320px;
	float: left;
	margin: 16px 0px 11px 15px;
}
#quickview .qmax{
	width: 320px;
	height: 480px;
	position: relative;
	overflow: hidden;
}
#quickview .qmax img{
	width: 320px;
	height: 480px;
	display: block;
	position:absolute;
	top: 0px;
	left: 0px;
}
#quickview .qmax .qmaxl, #quickview .qmax .qmaxr{
	position: absolute;
	left: 0px;
	top: 224px;
	width: 13px;
	height: 34px;
	background: url(../images/icos.png) -440px -923px no-repeat;
	cursor: pointer;
	display: none;
}
#quickview .qmax .qmaxr{
	left: 307px;
	background-position: -487px -923px;
}
#quickview .qmlist{
	margin-top: 5px;
	width: 320px;
	height: 101px;
	position: relative;
	overflow: hidden;
}
#quickview .qmlist ul{
	width: 2000px;
	height: 101px;
	position: absolute;
	top: 0px;
	left: 13px;
	z-index: 1;
}
#quickview .qmlist .qmll, #quickview .qmlist .qmlr{
	width: 13px;
	height: 101px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	background: white url(../images/pdi.png) -366px -462px no-repeat;
	z-index: 2;
}
#quickview .qmlist .qmlr{
	left: 307px;
	background-position: -366px -365px;
}
#quickview .qmlist .qmll:hover{
	background-position: -194px -522px;
}
#quickview .qmlist .qmlr:hover{
	background-position: -235px -521px;
}
#quickview .qmlist ul li{
	float: left;
	display: block;
	width: 66px;
	height: 99px;
	margin-right: 7px;
	border: 1px solid transparent;
	cursor: pointer;
}
#quickview .qmlist ul li.on{
	border: 1px solid red;
}
#quickview .qright{
	float: left;
	width: 430px;
	margin: 14px 0 0 24px;
	padding-bottom: 30px;
}
#quickview .qright .qtitle{
	font-size: 17px;
	color: #333333;
	line-height: 21px;
	font-family: Verdana, Helvetica, sans-serif;
	text-shadow: 0px 0px 0px;
}
#quickview .qright .qsoc{
	height: 20px;
	margin: 7px 0px 8px 0px;
}
#quickview .qright .qsoc>span{
	float: left;
	border: none;
	height: 20px;
}
#quickview .qright .qsoc .fbs{
	width: 59px;
	cursor: pointer;
	display: block;
	margin-right: 8px;
	overflow: hidden;
	background: url(../images/icos.png) -261px -340px no-repeat;
}
#quickview .qright .qsoc .pin{
	width: 67px;
	margin-right: 8px;
}
#quickview .qright .qsoc .tw {
	width: 90px;
}
#quickview .qright .qsoc .gg {
	width: 62px;
	background: url('http://platform.tumblr.com/v1/share_2.png') top left no-repeat transparent;
	cursor: pointer;
}
#quickview .qrigh .qpric{
	height: 30px;
	margin: 6px 0 7px 0;
}
#quickview .qright .qpric .usd{
	border: 1px solid #ffffff;
	border-bottom: none;
	position: relative;
	z-index: 3;
	display: inline-block;
	width: 45px;
	height: 29px;
	font-weight: normal;
	padding: 0 2px 0 2px;
	margin-right: 3px;
	color: #333333;
	font-size: 14px;
	line-height: 30px;
	background: url("../images/pdticons.png") no-repeat -65px -981px transparent;
	float: left;
}
#quickview .qright .qpric .usd:hover{
	z-index: 801;
	border-color: #999999;
	border-radius: 3px 3px 3px 3px;
}
#quickview .qright .qpric .currency_down{
	display: none;
	position: absolute;
	border: 1px solid #999999;
	border-top: none;
	width: 49px;
	top: 25px;
	left: -1px;
	z-index: 4;
	padding-top: 2px;
}
#quickview .qright .qpric .usd:hover .currency_down{
	display: block;
	border-radius: 0px 0px 3px 3px;
	background: #ffffff;
	z-index: 302;
}
#quickview .qright .qpric .currency_down li{
	line-height: 21px;
	background-color: white;
}
#quickview .qright .qpric .currency_down li a{
	color: #333333;
	font-weight: normal;
	display: block;
	line-height: 21px;
	font-size: 12px;
	text-indent: 13px;
	margin-left: -3px;
}
#quickview .qright .qpric .sa_price{
	width: auto;
	height: 30px;
	line-height: 30px;
	font-size: 21px;
	font-weight: bold;
	color: #cc0000;
	position: relative;
	margin-right: 25px;
}
#quickview .qright .qpric .sa_price.ncolor{
	color: #480082;
}
#quickview .qright .qpric .sa_price>em{
	position: absolute;
	font-size: 13px;
	font-weight: bold;
	height: 13px;
	line-height: 13px;
	top: 5px;
	right: -18px;
}
#quickview .qright .qopts{
	width: 217px;
	font-size: 12px;
	float: left;
}
#quickview .qright .qopts .att{
	padding: 5px 0 2px 0;
}
#quickview .qright .qopts .customerCheck{
	cursor: pointer;
	width: 165px;
	height: 30px;
	line-height: 30px;
	padding-left: 23px;
	background: url("../images/pdticons.png") no-repeat -94px -1037px;
}
#quickview .qright .qopts .customerCheck.selected{
	background-position: -94px -1099px;
}
#quickview .qright .qopts .bind_custom_muse{
	display: none;
}
#quickview .qright .qqty{
	width: 211px;
	height: 44px;
	line-height: 44px;
	font-size: 12px;
	float: left;
}
#quickview .qright .qaddtocart{
	position: relative;
	margin-top: 10px;
	height: 45px;
	display: none;
}
#quickview .qright .addProcessing {
	background: url("../images/lloading.gif") center no-repeat #ffffff;
	width: 164px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	color: #7F7E7E;
	display: none;
	left: 0px;
	top: 0px;
	cursor: wait;
	position: absolute;
}
#quickview .qright .addProcessing em{
	font-size: 40px;
	font-weight: bold;
	color: green;
	display: block;
	height: 42px;
	line-height: 42px;
	background: white;
}
#quickview .qright .toCart{
	width: 164px;
	height: 42px;
	background: url('../images/pdi.png') no-repeat 0px -138px;
	margin-right: 9px;
	border: medium none;
	cursor: pointer;
	float: left;
}
#quickview .qright .toCart:hover{
	background-position: 0px -185px;
}
#quickview .qright .toCart.out, #quickview .qright .toCart.out:hover{
	background-position: -171px -137px;
}
#quickview select[disabled] {
	cursor: not-allowed;
	background-color: #eeeeee;
}
#quickview .tipss{
	position:relative;
	width:100%;
	height:290px;
	margin-left: -3px;
}
#quickview .tipss .pop3{
	left: 8px;
	font-size: 12px;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
}
#quickview .pdt_dleft {
	margin-top: 15px;
	float: left;
}
#quickview .pdt_att {
	width: 418px;
	font-size: 12px;
	margin-left: 10px;
}
#quickview .pdt_att .l {
	width: 140px;
	line-height: 24px;
	color: #666666;
	display: inline-block;
	float: left;
}
.pdt_att .r {
	display: inline-block;
	float: left;
	width: 260px;
	line-height: 24px;
	color: #666666;
}
#quickview .topss{
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #333333;
}
#quickview .atttips{
	margin-left: 8px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	color: #333333;
}
#quickview #qca_pdet,#quickview #qca_meas,#quickview #qca_deli,#quickview #qca_repo{
	width: 428px;
	height: 268px;
	margin-bottom: 10px;
	overflow-x:hidden;
	color: #666666;
}
#quickview #qca_pdet{
	background: url('../images/helpbg-2.png') left top no-repeat;
	overflow-y:scroll;
}
#quickview #qca_pdet.static,.qca_tt1.static,#quickview #qca_deli.static{
	background: none;
}
#quickview #qca_meas{
	padding: 10px 0 0px 10px;
	width: 418px;
}
#quickview #qca_meas.static{
	background: url(../images/minmusement.png) 0px 18px no-repeat;
}
.qca_tt1{
	background: url('../images/colth/tt_1.png') left top no-repeat;
}
.qca_tt2{
	background: url('../images/colth/tt_2.png') left top no-repeat;
}
.qca_tt3{
	background: url('../images/colth/tt_3.png') left top no-repeat;
}
.qca_tt4{
	background: url('../images/colth/tt_4.png') left top no-repeat;
}
.qca_tt5{
	background: url('../images/colth/tt_5.png') left top no-repeat;
}
.qca_tt6{
	background: url('../images/colth/tt_6.png') left top no-repeat;
}
.qca_tt7{
	background: url('../images/colth/tt_7.png') left top no-repeat;
}
.qca_tt8{
	background: url('../images/colth/tt_8.png') left top no-repeat;
}
.qca_tt9{
	background: url('../images/colth/tt_9.png') left top no-repeat;
}
#quickview #qca_deli{
	background: url('../images/helpbg-4.png') left top no-repeat;
	padding: 10px 0 0px 10px;
	width: 418px;
}
#quickview #qca_repo{
	background: url('../images/helpbg-5.png') left top no-repeat;
	padding: 10px 0 0px 10px;
	width: 418px;
}
#quickview .reviews_info a{
	font-size: 12px;
	color: #666666;
	padding-left: 21px;
	background-image: url('../images/desc-1.png');
	background-repeat: no-repeat;
	display: inline;
	margin-left: 0;
	margin-right: 15px;
}
#quickview .reviews_info a.select{
	color: #026dcf;
}
#quickview .reviews_info a:hover{
	text-decoration: none;
}
#quickview .reviews_info{
	height: 20px;
	line-height: 20px;
	padding: 10px 0 10px 0;
}
#quickview .reviews_info .pdet{
	background-position: 0 0;
}
#quickview .reviews_info .pdet.select{
	background-position: 0 -86px;
}
#quickview .reviews_info.green .pdet{
	background-position: -27px -294px;
}
#quickview .reviews_info.green .pdet.select{
	background-position: 0 -263px;
}
#quickview .reviews_info .meas{
	background-position: 0 -17px;
}
#quickview .reviews_info .meas.select{
	background-position: 0 -103px;
}
#quickview .reviews_info .deli{
	background-position: 0 -39px;
}
#quickview .reviews_info .deli.select{
	background-position: 0 -123px;
}
#quickview .reviews_info.green .meas{
	background-position: -94px -346px;
}
#quickview .reviews_info.green .meas.select{
	background-position: -61px -321px;
}
#quickview .reviews_info.green .deli{
	background-position: -163px -407px;
}
#quickview .reviews_info.green .deli.select{
	background-position: -129px -377px;
}
#quickview .reviews_info .repo{
	background-position: 0 -64px;
}
#quickview .reviews_info .repo.select{
	background-position: 0 -145px;
}
#quickview .rewpup{
	text-align: left;
	padding-left: 8px;
}
#quickview .tipss .arrow_up{
	left: 16px;
	width: 20px;
}
#quickview .pop3{
	width: 428px;
	height: 278px;
}
#quickview .atttips {
	font-size: 14px;
	font-weight: bold;
	margin-left: 8px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	color: #333333;
}
#quickview #addErrMsg {
	background-color: #f0fcdd;
	border: 1px solid #b8e480;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	font-size: 11px;
	font-weight: normal;
	left: -100000000px;
	padding: 5px 10px;
	position: absolute;
	top: -100000000px;
	z-index: 801;
	width: 110px;
	min-width: 110px;
}
#quickview #addErrMsg em {
	background: url("../images/pdi.png") -78px 0px no-repeat;
	display: block;
	height: 15px;
	left: -7px;
	position: absolute;
	top: 10px;
	width: 7px;
}
#quickview #addErrMsg dl dt {
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	text-align: left;
}
#quickview #addErrMsg dl dd {
	background: url("../images/pdi.png") 0 -1076px no-repeat;
	line-height: 17px;
	padding-left: 8px;
	text-align: left;
	display: block;
}

#quickview #addErrMsg em {
	background: url("../images/pdi.png") -78px 0px no-repeat;
	display: block;
	height: 15px;
	left: -7px;
	position: absolute;
	top: 10px;
	width: 7px;
}
#quickview #addErrMsg dl dt {
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	text-align: left;
}
#quickview #addErrMsg dl dd {
	background: url("../images/pdi.png") 0 -1076px no-repeat;
	line-height: 17px;
	padding-left: 8px;
	text-align: left;
	display: block;
}
#quickview select, #quickview select, #quickview input[type="text"]{
    background-color: #FFFFFF;
    border: 1px solid #cccccc;
    border-radius: 3px 3px 3px 3px;
    font-size: 13px; color:#555555;
    height: 30px;
    margin: 3px 0px 4px 0px;
    padding: 5px;
    resize: none;
    display: inline-block;
    width:179px;
}
#quickview input[type=text]{
    margin-bottom: 10px;
    height: 20px;
    line-height: 20px;
	width:167px;
    display: block;
}
#quickview select#quantity{
    display:inline-block;
    width:57px;
    margin:0px;
    vertical-align:middle;
}
#quickview .qlink {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: 12px;
}
#quickview.item_others{
	width: 893px;
}
#quickview.item_others .qleft, #quickview.item_others .qmlist{
	width: 400px;
}
#quickview .qmlist ul li img{
	width: 66px;
	height: 99px;
	display: block;
}
#quickview.item_others .qmlist{
	height: 51px;
}
#quickview.item_others .qmlist ul li{
	width: 48px;
	height: 48px;
	margin-right: 25px;
}
#quickview.item_others .qmlist ul li img{
	width: 48px;
	height: 48px;
	display: block;
}
#quickview.item_others .qmlist .qmll{
	height: 50px;
	background-position: -366px -486px;
}
#quickview.item_others .qmlist .qmll:hover{
	background-position: -194px -545px;
}
#quickview.item_others .qmlist .qmlr{
	height: 50px;
	background-position: -366px -388px;
}
#quickview.item_others .qmlist .qmlr:hover{
	background-position: -235px -544px;
}
#quickview.item_others .qmax{
	width: 400px;
	height: 400px;
}
#quickview.item_others .qmax img{
	width: 400px;
	height: 400px;
}
#quickview.item_others .qmax .qmaxr, #quickview.item_others .qmlist .qmlr{
	left: 387px;
}
#quickview .att_subtip {
	font-weight: bold;
	font-style: italic;
	margin-top: 10px;
}

.two_arrow{
	margin: 0 auto;
}
.two_arrow>a{
	float: left;
	display: block;
	width: 30px;
	height: 30px;
	border:1px solid #cac9c9;
	background-color: #f7f7f7;
	background-image: -moz-linear-gradient(top,#feffff,#e1e4e4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#feffff),to(#e1e4e4));
	background-image: -webkit-linear-gradient(top,#feffff,#e1e4e4);
	background-image: -o-linear-gradient(top,#feffff,#e1e4e4);
	background-image: linear-gradient(to bottom,#feffff,#e1e4e4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffeffff',endColorstr='#ffe1e4e4',GradientType=0);
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
	-moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.09);
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	margin-right: 12px;
	color: #333333;
	font-size: 12px;
	text-align: center;
	line-height: 30px;
	text-decoration: none;
}
.two_arrow>a:hover,.two_arrow>a.curr{
	text-decoration: none;
	background: #cc0000;
	border-color: #cc0000;
	color: #ffffff;
	filter:none;
}
.two_arrow>a.apostrophe{
	border: 1px solid transparent;
	background: none;
	background-color: transparent;
	box-shadow: 0 0;
	color: #333333;
	filter:none;
}
.two_arrow>a.pageControl{
	width: 66px;
	position: relative;
}
.two_arrow>a.pageControl:hover{
	border-color: #e27070;
	background-color: #dd0505;
	background-image: -moz-linear-gradient(top,#ee0a0a,#cd0000);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee0a0a),to(#cd0000));
	background-image: -webkit-linear-gradient(top,#ee0a0a,#cd0000);
	background-image: -o-linear-gradient(top,#ee0a0a,#cd0000);
	background-image: linear-gradient(to bottom,#ee0a0a,#cd0000);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee0a0a',endColorstr='#ffcd0000',GradientType=0);
}
.two_arrow>a.pageControl>i{
	display: block;
	position: absolute;
	width: 9px;
	height: 15px;
	background: url('../images/cate_icons.png') 0 0 no-repeat;
}
.two_arrow>a.pageControl.previous{
	padding-left: 24px;
	text-align: left;
}
.two_arrow>a.pageControl.previous>i{
	background-position: -315px -304px;
	top: 7px;
	left: 11px;
}
.two_arrow>a.pageControl.previous:hover>i{
	background-position: -315px -259px;
}
.two_arrow>a.pageControl.next{
	margin-right: 0px;
	width: 46px;
	padding-right: 24px;
	text-align: right;
}
.two_arrow>a.pageControl.next>i{
	top: 7px;
	left: 51px;
	background-position: -390px -304px;
}
.two_arrow>a.pageControl.next:hover>i{
	background-position: -390px -259px;
}
#scButton{
	cursor: pointer;
	width: 46px;
	position: fixed;
	display: none;
}
#scButton ul li{
	border: 1px solid #eaeaea;
	display: inline-block;
	background-color: #fafafa;
	width: 46px;
	height: 46px;
	background-image: url('../images/shortcut.png');
	background-repeat: no-repeat;
	position: relative;
	margin-bottom: 8px;
}
#scButton ul li .tips{
	display: inline-block;
	position: absolute;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	border-radius: 3px;
	color: #666666;
	display: none;
	z-index: 82;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
#scButton ul li .tips .title{
	padding: 10px 0px;
	text-align: center;
	font-family: Verdana;
	display: block;
	left: 0;
}
#scButton ul li .tips .arrow{
	height: 8px;
	width: 100%;
	background: url('../images/gtarrow.png') 15px center no-repeat;
	position: absolute;
	top: -8px;
	left: 0px;
	display: inline-block;
	z-index: 81;
}
#scButton .lastpage{
	background-position: 10px 14px;
	z-index: 8;
}
#scButton .nextpage{
	background-position: 10px -42px;
	z-index: 7;
}
#scButton .punchcard{
	background-position: 10px -98px;
	z-index: 5;
}
#scButton .backtotop{
	background-position: 10px -154px;
	z-index: 4;
}
#scButton .lastpage .tips{
	top: 40px;
	width: 88px;
}
#scButton .nextpage .tips{
	top: 40px;
	width: 88px;
}
#scButton .punchcard .tips{
	top: 39px;
	width: 88px;
}
#scButton .backtotop .tips{
	top: 35px;
	width: 88px;
}
#scButton ul li:hover div{
	display: inline;
}
#scButton{
	cursor: pointer;
	width: 46px;
	position: fixed;
	display: none;
}
#scButton ul li{
	border: 1px solid #eaeaea;
	display: inline-block;
	background-color: #fafafa;
	width: 46px;
	height: 46px;
	background-image: url('../images/shortcut.png');
	background-repeat: no-repeat;
	position: relative;
	margin-bottom: 8px;
}
#scButton ul li .tips{
	display: inline-block;
	position: absolute;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	border-radius: 3px;
	color: #666666;
	display: none;
	z-index: 82;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
#scButton ul li .tips .title{
	padding: 10px 0px;
	text-align: center;
	font-family: Verdana;
	display: block;
	left: 0;
}
#scButton ul li .tips .arrow{
	height: 8px;
	width: 100%;
	background: url('../images/gtarrow.png') 15px center no-repeat;
	position: absolute;
	top: -8px;
	left: 0px;
	display: inline-block;
	z-index: 81;
}
#scButton .lastpage{
	background-position: 10px 14px;
	z-index: 8;
}
#scButton .nextpage{
	background-position: 10px -42px;
	z-index: 7;
}
#scButton .minicart{
	background-position: 9px -345px;
	z-index: 6;
}
#scButton .minicart .pn{
	position: absolute;
	left: 17px;
	top: 2px;
	width: 30px;
	height: 16px;
	line-height: 15px;
	text-align: center;
	font-size: 11px;
	color: white;
	background: url(../images/icos.png) -470px -8px no-repeat;
}
#scButton .punchcard{
	background-position: 10px -98px;
	z-index: 5;
}
#scButton .backtotop{
	background-position: 10px -154px;
	z-index: 4;
}
#scButton .lastpage .tips{
	top: 40px;
	width: 88px;
}
#scButton .nextpage .tips{
	top: 40px;
	width: 88px;
}
#scButton .minicart .tips{
	top: 43px;
	width: 99px;
}
#scButton .punchcard .tips{
	top: 39px;
	width: 88px;
}
#scButton .backtotop .tips{
	top: 35px;
	width: 88px;
}
#scButton ul li:hover div{
	display: inline;
}
.fiveRoolInLine{
    margin: 36px 0;
}
.fiveRoolInLine .dotline{
	position: relative;
	width: 100%;
	height: 20px;
	border-bottom: 1px dotted #cc0000;
	margin-bottom: 10px;
}
.fiveRoolInLine .h{
    font-size: 20px;
	text-align: center;
	text-transform: uppercase;
    line-height: 40px;
    color: #f96b07;
    background-color: white;
    font-family: "Trebuchet MS",Avenir, sans-serif;
	display: block;
	width: 258px;
    height: 40px;
	top: 0px;
	left: 362px;
	position: absolute;
}
.fiveRoolInLine .rollLeft,.fiveRoolInLine .rollRight{
    float: right;
    width: 21px;
    cursor: pointer;
    height: 20px;
    background: url(../images/green_arr.png) 0px -20px no-repeat;
}
.fiveRoolInLine .rollRight{
    background-position: 0px -60px;
}
.fiveRoolInLine .rollLeft.off{
    background-position: 0px 0px;
}
.fiveRoolInLine .rollRight.off{
    background-position: 0px -40px;
}
.fiveRoolInLine .rollcon{
    float: left;
    width: 980px;
    height: 190px;
    overflow: hidden;
    position: relative;
}
.fiveRoolInLine ul{
    display: block;
    width: 2000px;
    height: 190px;
    position: absolute;
    left: 0px;
    top: 0px;
}
.fiveRoolInLine ul li{
    width: 140px;
    height: 190px;
    float: left;
    margin-right: 27px;
    border: none;
}
.fiveRoolInLine ul li a{
    display: block;
    width: 140px;
    height: 140px;
    margin-top: 10px;
}
.fiveRoolInLine ul li p{
    margin-top: 10px;
    height: 28px;
    line-height: 14px;
    font-size: 12px;
    color: #111111;
    overflow: hidden;
}
.fiveRoolInLine ul li del,.fiveRoolInLine ul li span{
    height: 15px;
    line-height: 15px;
    font-size: 12px;
    color: #555555;
    display: block;
}
.fiveRoolInLine ul li span{
    color: #cc0000;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    line-height: 40px;
}
.fiveRoolInLine ul li span e{
    font-weight: normal;
}
#flybox{
	position:absolute;
	width:40px;
	height:60px;
	z-index:10000;
	border: 2px solid #cc0000;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}
#loading_tips{
	text-align: center;
	font-size: 24px;
	font-weight: 24px;
	line-height: 24px;
	height: 24px;
	margin-bottom: 30px;
}